# - Config file for the PlatoonProtocolLib package
# It defines the following variable
# PlatoonProtocolLib_LIB_INCLUDE_DIRS - include directories for NetworkingLib

# Compute paths
get_filename_component(PLATOON_PROTOCOL_LIB_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(PlatoonProtocolLib_INCLUDE_DIRS "@CONF_INCLUDE_DIRS@")

# Our library dependencies (contains definitions for IMPORTED targets)
if(NOT TARGET PlatoonProtocolLib)
    include("${PLATOON_PROTOCOL_LIB_CMAKE_DIR}/PlatoonProtocolLibTargets.cmake")
endif()